@import "custom.min.css";

.post h1.entry-title{
	position: relative;
	margin: 0px;
	padding: 20px 0px 0px 15px;
}
#sidebar{
	border: 1px solid rgb(204, 204, 204);
	border-radius: 6px;
	background-color: rgb(238, 238, 238);
	margin-top: 20px;
}
#sidebar h6{
	font-size: 24px;
	padding:20px 0px;
}
#sidebar ul li{
	font-size: 18px;
}
#sidebar ul li a{
	text-decoration: underline;
}
#sidebar ul li a:hover{
	text-decoration: none;
}
#sidebar article{
	position:relative;
}
#sidebar article:first-child:after, #sidebar article:last-child:after{
	background-color: transparent;
}
#sidebar article:after{
	content: "";
	width: 80%;
	display: block;
	height: 1px;
	background-color: white;
	margin: 0px auto;
}	
#content{
	padding: 0px;
	margin: 20px 0px;
	padding-right: 20px;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#content .title{
	font-size:24px;
	color:#ff7d2e;
}
#content .post{
	border: 1px solid rgb(204, 204, 204);
	border-radius: 6px;
	padding: 20px;
	margin: 20px 0px;
}
.img-feature{
	width: 100px;
	height: 100px;
	float: left;
	margin: 7px 15px 0 0;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	border: 1px solid #f1f1f1;
}
.readmore{
	color: #000;
	display: block;
	width:100%;
	text-align: left;
	padding:4px 10px;
}
.clear{
	clear:both;
}
.pagination {
    display: block;
    width: 100%;
    margin: 10px 0px;
    text-align: center;
}
.pagination .page-numbers {
    border: 1px solid #ccc;
    padding: 6px 10px;
    color: black;
}
.pagination .page-numbers:hover{
	background-color: #ffa671;
    color: white;
    cursor: pointer;
}
.pagination .page-numbers.current{
    background-color: #ff7d2e;
    color: white;
    cursor: pointer;
}
.footer-single {
    text-align: left;
    padding: 20px 0px 0px 0px;
    border-top: 1px solid #ccc;
}
.navigation-post{
	padding: 5px 0px 10px 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	-webkit-flex-align: space-between;
	-ms-flex-align: space-between;
}
h6.entry-title{
	font-size: 18px;
	color: orange;
	padding: 20px 0px 0px 20px;
}
@media screen and (min-width: 643px) {
    #menu-main-navbar > li {
      position: relative;
    }
    #menu-main-navbar > li > ul.sub-menu {
      position: absolute;
      display: none; 
      top: 50px;
      left: 0;
      right: 0;
      height: auto!important; 
      z-index: 1;
      width: auto!important;
    } 
    #menu-main-navbar > li:hover > ul.sub-menu {
      display: block;
    } 
    #menu-main-navbar > li > ul.sub-menu > li {
      float: none;
    }
    #menu-main-navbar > li > ul.sub-menu > li a {
      min-width: 180px;
    }
}
@media screen and (min-width: 40.063em){
	.top-bar-section li:not(.has-form) a:not(.button):not(.ccf-submit-button) {
	    padding: 0 15px !important;
	}
}
.top-bar-section ul li>a {font-size: 0.95em !important;}
.top-bar-section li.active:not(.has-form) a:not(.button):not(.ccf-submit-button) {background-color: #be581b !important;}